@charset "UTF-8";
/**SPLASHBOXX**/
 
/* proximacond-regular */
@font-face {
	font-family: 'ProximaNovaCond';
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormal.eot');
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormal.eot?#iefix') format('embedded-opentype'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormal.woff') format('woff'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormal.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* proximacond-regular italics */
@font-face {
	font-family: 'ProximaNovaCond';
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormalItalic.eot');
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormalItalic.eot?#iefix') format('embedded-opentype'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormalItalic.woff') format('woff'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondNormalItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

/* proximacond-semibold */
@font-face {
	font-family: 'ProximaNovaCond';
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBold.eot');
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBold.eot?#iefix') format('embedded-opentype'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBold.woff') format('woff'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* proximacond-semibold italics */
@font-face {
	font-family: 'ProximaNovaCond';
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBoldItalic.eot');
	src: url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBoldItalic.eot?#iefix') format('embedded-opentype'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBoldItalic.woff') format('woff'), url('http://kinja.com/assets/fonts/proxima/ProximaNovaCondBoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

body {
    font-family: Georgia, Times, "Times New Roman", serif;
	background-color: #f9f9f9;
	width:300px;
					
	height:250px;
	
	overflow:hidden;
}
.Logo {
	float: left;
	margin: 8px;
	width: 65px;
	height: 65px;
}
.rssFeed {
    font-family: Georgia, Times, "Times New Roman", serif;
	margin-bottom: 2em;
	
	/*width: 210px;*/
	border: 1px solid #e1e1e1;
}
.rssFeed a {
     font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	width: 264px;
}
.rssFeed a:hover {
	color: #7E7E7E;
	text-decoration: underline;
	
}

.rssHeader { padding: 0.2em 0; }

.rssBody {
	height: 248px !important; 
	background: url('crossword_dark.png'); }
.rssRow{
	width: 300px;
	height: 250px;
}
.rssRow p, .rssRow div {
	margin: 0;
	padding: 0.5em;
	padding-bottom: 0.1em;
}

.rssRow h4 {
	text-align: center;
	padding-top: 0em;
	width: 264px;
	height: auto;
	float: left;
	margin: 0;
	padding-left: 18px;
}
.myAvatar{
    position: relative;
    top: -68px;
	left: 18px;
	width: 266px;
    height: 32px;
    text-align: center;
    background: url('crossword_dark.png') #f9f9f9;
    
 }
.presentedBy {
    font-size: 13px;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-style: italic;
    position: relative;
    color: #aaaaaa;
    width: 85px;
}
.brand {
    font-size: 13px;
    font-family: ProximaNovaCond !important;
    font-weight: 600;
    position: relative;
    color: #D84143;
}


.channel {
    font-size: 13px;
    font-family: ProximaNovaCond !important;
    font-weight: 600;
    position: relative;
    color: #D84143;
}



/*
img.chicklet {

	position: relative; 

	width:25px;
	
height:25px;
	
top:-12px;
	
left:4px;

}

.avatar{
    color: #e35a47;
    font-family: ProximaNovaCond;
    font-weight: 600;
    font-size: 9PT;
    position: absolute;
    bottom: 5px;
    left: 200px;
    
    z-index:1000;
}
*/

ul, li {
    list-style-type: none;
}

#ticker1 .odd { }
#ticker1 .even { }

#ticker2 .odd { background-color: #e8fce8; }
#ticker2 .even { background-color: #d4e8d4; }